Table of Contents

Class: GraphicalAngleChooser | ../bkchem/widgets.py
--- | ---
Base Classes |
--- | ---
Tkinter.Frame
Methods |
--- | ---
__init__ get
| __init__
    __init__ (
            self,
            parent,
            angle,
            line_color="#000",
            fill_color="#ffffff",
            )
| get
    get ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1